/* --------------------------------------------------------------
   home.css
-------------------------------------------------------------- */


/* Main Styles */

#home #main { 
    background: #072d53 url('/img/main.png') no-repeat center top;
    width: 960px; height: 300px; overflow: hidden;
    padding: 0 6px 6px 6px;
    }



/* Top Story */

#topstory {
    width: 960px; height: 300px; overflow: hidden;
    }

#topstory.ui-tabs .ui-tabs-panel {
    width: 960px; height: 300px;
    position: relative;
    top: -13px; left: 0;
    background-repeat: no-repeat;
    background-position: right top;
    }

#topstory.ui-tabs .ui-tabs-panel a.mask {
    width: 320px; height: 180px;
    padding: 70px 600px 50px 40px;
    position: relative;
    top: 0; left: 0;
    overflow: hidden;
    display: block;
    background: url('/img/topstory-mask.png') no-repeat left top;
    _background: url('/img/topstory-mask-ie.png') no-repeat left top;
    }

#topstory.ui-tabs .headline { 
    font-size: 36px; 
    line-height: 36px; 
    font-weight: normal;
    color: #cee2e9;
    }

    #topstory.ui-tabs a .headline:hover { color: white; }

#topstory.ui-tabs .description { 
    font-size: 16px; 
    line-height: 19px; 
    color: #d8fbe8;
    margin-top: 9px;
    }

    #topstory.ui-tabs a:hover .description { color: #eafff4; }

#topstory.ui-tabs .more {
    font-size: 10px; 
    line-height: 18px; 
    color: #cefff9;
    margin-top: 6px;
    display: block;
    }

    #topstory.ui-tabs a .more:hover { color: white; }


/* Top Story Controls */

#topstory.ui-tabs .ui-tabs-nav { 
    top: 267px;
    left: 20px;
    width: 90px;
    }

#topstory.ui-tabs .ui-tabs-nav li { 
    list-style: none; 
    float: left; 
    position: relative; 
    top: 1px; 
    border-bottom: 0 !important;  
    white-space: nowrap; 
    }

#topstory.ui-tabs .ui-tabs-nav li,
#topstory.ui-tabs .ui-tabs-nav li a,
#topstory.ui-tabs .ui-tabs-nav li.ui-tabs-selected
#topstory.ui-tabs .ui-tabs-nav li .frame { width: 16px; height: 13px; }

#topstory.ui-tabs .ui-tabs-nav li .frame { background: url('/img/dots.png') no-repeat left top; }
#topstory.ui-tabs .ui-tabs-nav li .frame:hover { background-position: left -13px; }
#topstory.ui-tabs .ui-tabs-nav li.ui-tabs-selected .frame { background-position: left -26px; }



/* STACK*/

#stack { 
    background: url('/img/wrapper-wide.png') repeat-y center top;
    width: 946px; min-height: 200px; overflow: hidden;
    padding: 16px 0 5px 26px
    }


/* News Desk */

#newsdesk {
    float: left;
    width: 490px; min-height: 81px;
    background: url('/img/news-desk.png') no-repeat left top; 
    }

#newsdesk #title-bar {
    height: 66px; overflow: hidden;
    }

#newsdesk .title {
    width: 466px; height: 17px;
    padding: 12px 0 10px 12px; 
    }

#newsdesk .title a {
    display: block;
    background: url('/img/a-title-news-desk.png') no-repeat left top;
    width: 105px;
    height: 17px;
    }

#newsdesk .title a:hover { background-position: left -17px; }


#newsdesk .more {
    padding: 11px;
    background: #f3f3f3;
    text-align: right;
    margin-top: 5px;
    }

#newsdesk .more a {
    background: url('/img/more.png') no-repeat right top;
    width: 428px; height: 9px;
    display: block;
    }

    #newsdesk .more a:hover { background-position: right -9px; }

    #newsdesk .more a span { display: none; }





/* Feed Tabs and Contents */

#newsdesk.ui-tabs .ui-tabs-panel {
    width: 450px;
    padding: 0 10px 10px 10px; 
    margin: -20px 0 0 0;
    }

#newsdesk .ui-tabs-panel ul {
    font-size: 12px;
    line-height: 15px;
    list-style: none; 
    }

#newsdesk .ui-tabs-panel ul li {  
    display: block; 
    text-decoration: none;
    }

    #newsdesk .ui-tabs-panel ul li a { padding: 5px 5px 10px 54px; _padding: 5px 5px 10px 5px; _width: 435px;}

    #newsdesk .ui-tabs-panel ul li .date { 
        font-size: 10px; 
        text-align: center
        text-transform: uppercase;
        display: block;
        _display: none;;
        background: #568dc3;
        padding: 6px 8px 4px 6px;
        margin: 1px 0 0 -49px;
        width: 20px;
        color: #eef4f9;
        }

        #newsdesk .ui-tabs-panel ul li:hover .date { background: #062748; color: white; }

    #newsdesk .ui-tabs-panel ul li .day { 
        font-size: 20px; 
        line-height: 20px;
        display: block;
        }

    #newsdesk .ui-tabs-panel ul li .headline { 
        font-size: 18px; 
        line-height: 18px; 
        font-weight: normal;
        display: block;
        }

    #newsdesk .ui-tabs-panel ul li .description { 
        font-size: 14px; 
        line-height: 17px; 
        color: #585858;
        }

        #newsdesk .ui-tabs-panel ul li:hover .description { color: #383838; }




/* Feed Tabs and Contents */

#newsdesk .ui-tabs-panel .blog-excerpts .clearfix {
    font-size: 14px; 
    line-height: 17px; 
    color: #585858;
    padding: 5px 5px 10px 5px;
    }

    #newsdesk .ui-tabs-panel .blog-excerpts .date {
        float: left; 
        font-size: 10px; 
        line-height: 15px;
        text-align: center;
        text-transform: uppercase;
        display: block;
        background: #568dc3;
        padding: 3px 8px 4px 6px;
        width: 20px;
        color: #eef4f9;
        }

        #newsdesk .ui-tabs-panel .blog-excerpts .date:hover { background: #062748; color: white; }

    #newsdesk .ui-tabs-panel .blog-excerpts .day { 
        font-size: 20px; 
        line-height: 20px;
        display: block;
        }

    #newsdesk .ui-tabs-panel .blog-excerpts .excerpt {  
        float: left; 
        width: 392px;
        padding: 0 0 0 14px;
        }

    #newsdesk .ui-tabs-panel .blog-excerpts .headline { 
        font-size: 18px; 
        line-height: 18px; 
        font-weight: normal;
        display: block;
        }

    #newsdesk .ui-tabs-panel .blog-excerpts p { 
        margin-bottom: .5em;
        }


        



/* News Desk Controls */

#newsdesk.ui-tabs .ui-tabs-nav { 
    top: -30px; left: 125px;
    width: 338px;
    }

#newsdesk.ui-tabs .ui-tabs-nav li { 
    list-style: none; 
    float: left; 
    position: relative; 
    top: 1px; 
    border-bottom: 0 !important;  
    white-space: nowrap; 
    }

#newsdesk.ui-tabs .ui-tabs-nav li,
#newsdesk.ui-tabs .ui-tabs-nav li a,
#newsdesk.ui-tabs .ui-tabs-nav li.ui-tabs-selected
#newsdesk.ui-tabs .ui-tabs-nav li .frame { height: 29px; }


#newsdesk.ui-tabs .ui-tabs-nav li .frame.blog { 
    background: url('/img/newsdesk-tab-blog.png') no-repeat left top;
    width: 52px;
    }

#newsdesk.ui-tabs .ui-tabs-nav li .frame.in-the-news { 
    background: url('/img/newsdesk-tab-in-the-news.png') no-repeat left top;
    width: 98px;
    }

#newsdesk.ui-tabs .ui-tabs-nav li .frame.press-releases { 
    background: url('/img/newsdesk-tab-press-releases.png') no-repeat left top;
    width: 121px;
    }

#newsdesk.ui-tabs .ui-tabs-nav li .frame.events { 
    background: url('/img/newsdesk-tab-events.png') no-repeat left top;
    width: 67px;
    }

#newsdesk.ui-tabs .ui-tabs-nav li .frame.reading-list { 
    background: url('/img/newsdesk-tab-reading-list.png') no-repeat left top;
    width: 100px;
    }

#newsdesk.ui-tabs .ui-tabs-nav li .frame:hover {
    background-position: left -29px;
    }

#newsdesk.ui-tabs .ui-tabs-nav li.ui-tabs-selected .frame {
    background-position: left -58px;
    background-color: white;
    }





/* Featured Video */

#home #video {
    width: 400px;
    padding: 15px;
    margin-bottom: 15px;
    background: #bfe1f5; 
    float: left;
    }

#home #video .title {
    width: 137px; height: 17px;
    padding: 0 0 10px 0; 
    }

#home #video .title a {
    display: block;
    background: url('/img/a-title-featured-video.png') no-repeat left top;
    width: 137px;
    height: 17px;
    }

#home #video .title a:hover { background-position: left -17px; }



#home #video object,
#home #video embed,
#home #video iframe {
    width: 400px; 
    padding: 0;
    }

#home #video p {
    margin: 10px 0 0 0;
    font-size: 11px; 
    font-size: 11px; 
    }





/* ui-tabs */

.ui-tabs { 
    position: relative; zoom: 1;
    } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */

.ui-tabs .ui-tabs-nav { 
    position: relative; 
    list-style: none;
    margin: 0;
    }

.ui-tabs .ui-tabs-nav li { 
    list-style: none; 
    float: left; 
    position: relative; 
    top: 1px; 
    border-bottom: 0 !important;  
    white-space: nowrap; 
    }

.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; }
.ui-tabs .ui-tabs-nav li a span { display: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { display: block; }

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, 
.ui-tabs .ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }

.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */

.ui-tabs .ui-tabs-panel { display: block; background: none; border: none; }

.ui-tabs .ui-tabs-hide { display: none !important; }




